Information on source package qbittorrent

Available versions

ReleaseVersion
buster4.1.5-1+deb10u1
bullseye4.2.5-0.1
bookworm4.5.2-3+deb12u1
trixie4.6.3-1
sid4.6.3-1

Open unimportant issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2023-30801vulnerablevulnerablevulnerablevulnerablevulnerableAll versions of the qBittorrent client through 4.5.5 use default crede ...

Resolved issues

BugDescription
CVE-2019-13640In qBittorrent before 4.1.7, the function Application::runExternalProg ...
CVE-2017-15011The named pipes in qtsingleapp in Qt 5.x, as used in qBittorrent and S ...
CVE-2017-6504WebUI in qBittorrent before 3.3.11 did not set the X-Frame-Options hea ...
CVE-2017-6503WebUI in qBittorrent before 3.3.11 did not escape many values, which c ...

Security announcements

DSA / DLADescription
DSA-4650-1qbittorrent - security update
DLA-897-1qbittorrent - security update

Search for package or bug name: Reporting problems